<?php
require_once("conn.php");

$conn = mysqli_connect($db_server, $db_username, $db_password);
mysqli_select_db($conn,$db_database);

$result = mysqli_query($conn,"DELETE FROM reseller");

echo $result;
?>